<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
</head>
<body>

  <h1> Bienvenue sur le serveur de tchatche </h1>

  {{#info}}
    <p class="{{info.type}}"> {{info.text}} </p>
  {{/info}}

  <h2> Se connecter </h2>
  <form action="/login" method="post">
    <input type="text" name="user" placeholder="Nom">
    <input type="password" name="password" placeholder="Mot de passe">
    <input type="submit" value="Se connecter">
  </form>

  <h2> Créer un utilisateur </h2>
  <form action="/new_user" method="post">
    <input type="text" name="user" placeholder="Nom">
    <input type="password" name="password" placeholder="Mot de passe">
    <input type="password" name="confirm_password" placeholder="Confirmer">
    <input type="submit" value="Nouvel utilisateur">
  </form>

</body>
</html>
